{% extends "mail/base_template.html" %}
{% block title %}
    Welcome to Tor-Weather!
{% endblock title %}
{% block content %}
    <p style="font-family: sans-serif;
              font-size: 14px;
              font-weight: normal;
              margin: 0;
              margin-bottom: 15px">Hi there,</p>
    <p style="font-family: sans-serif;
              font-size: 14px;
              font-weight: normal;
              margin: 0;
              margin-bottom: 15px">
        We are excited to welcome you to the Tor-Weather service! Tor-Weather is a tool that allows you to monitor the
        health and performance of your Tor node in real time, so you can quickly identify and address any issues that may
        arise.
    </p>
    <p style="font-family: sans-serif;
              font-size: 14px;
              font-weight: normal;
              margin: 0;
              margin-bottom: 15px">To get started, simply log in to your account and create a new subscription!</p>
    <p style="font-family: sans-serif;
              font-size: 14px;
              font-weight: normal;
              margin: 0">Thank You!</p>
{% endblock content %}
